# Generated by Django 4.0.3 on 2024-01-31 02:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='LocationV0',
            new_name='LocationVO',
        ),
    ]
